Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 16:02:36 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello sir ..

9643490898 order number

There was a pick up from my place today and this person from your place called me up at 5 pm.i didn't see the call and I called him back at 5.30 and he says that someone called him before that from my number and told him that there was no pick up and so he cancelled my pickup .why should they lie. Why do they do a job that they don't like .what's the issue .I can prove to u that I haven't called him before 5.30 and after that I called him 4times not yo do this and not yo tell lies and he says contact customer service ..do whatever you want. So much of attitude and he was lying too ..I haven't called him before 5.30 after his missed call at 5.01.pm.then why should he say that I called . He says that I calledand told him no pick up .Will I do that ..look at my cancellation request. Its because of the size and fit and will I tell him that there is no returns .
What sort of behaviour is this .I feel really sorry  and sad to say this . 

P.s. I can send you a screen shot of my calls and you can even check with etisalat and take my call list .I haven't called him before 5 30

Thank you 
Regards 
Uma https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2307015